Subject: Teramind login
From: Ashish Dabral <[email-masked]>
To: Niren Dsouza <[email-masked]>
Cc: saurabh <[email-masked]>, Deeksha <[email-masked]>
Date: Thu, 3 Jun 2021 03:42:24 -0700 (MST)

Hello Niren, 

I hope you are doing well. 

Just wanted to check with you that are you logging in Teramind on daily basis? As I am not able see your login hours in Teramind and it will be very difficult for me to calculate your attendence. 

Going forward, please make sure you login Teramind once you start your shift. 

Please let me know if you are facing any technical problem with Teramind I will fix that. 

Regards, 
Ashish Dabral